# frozen_string_literal: true

lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "murakami/version"

Gem::Specification.new do |spec|
  spec.name          = "murakami"
  spec.version       = Murakami::VERSION
  spec.authors       = ["Juanito Fatas"]
  spec.email         = ["juanito-fatas@cookpad.jp"]

  spec.summary       = %q(Murakami.)
  spec.description   = spec.summary
  spec.homepage      = "https://github.com/JuanitoFatas/murakami"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]
end
